EDIT - bug #9426

Set publish flag for Synonyms in accordance with accepted taxon publish flag
01/28/2021 11:40 AM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.20

Severity: normal Found in Version:

Description

If a new synonym is added to an accepted taxon the publish flag should get the same value as the accepted taxon to avoid published
synonyms for unpublished taxa.

Related issues:
Related to EDIT - bug #8767: Workflow support for publish flag Closed

Associated revisions

Revision 037a20f8 - 02/04/2021 08:28 AM - Katja Luther

fix publish handling for synonyms and misapplied names and add sec handling for switch syn to accepted

Revision 8b233e12 - 02/04/2021 09:58 AM - Katja Luther

revert setting publish in clone

History

#1 - 01/28/2021 11:40 AM - Andreas Miiller
- Related to bug #8767: Workflow support for publish flag added

#2 - 02/04/2021 09:03 AM - Katja Luther
- Status changed from New to Resolved
- Assignee changed from Katja Luther to Andreas Miiller

- % Done changed from 0 to 60

please review

#3 - 02/05/2021 06:45 PM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Muiller to Katja Luther

- % Done changed from 60 to 100

Works as expected

#4 - 02/05/2021 06:47 PM - Andreas Miiller

- Target version changed from Release 5.21 to Release 5.20

#5 - 02/10/2021 11:49 AM - Andreas Kohlbecker

- Subject changed from Set publish flag vor Synonyms in accordance with accepted taxon publish flag to Set publish flag for Synonyms in accordance
with accepted taxon publish flag

#6 - 03/01/2021 02:22 PM - Andreas Miiller

- Tags changed from euromed, fast to fast, euro+med

#7 - 06/03/2021 11:27 AM - Andreas Miiller

- Tags changed from fast, euro+med to euro+med
